Bug 62727 - Trying to download an unavailable ISO gives suprising result.
Trying to download an unavailable ISO gives suprising result.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Chip Turner
Fanny Augustin
https://rhn.redhat.com/network/channe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-04 18:16 EST by David M. Cook
Modified: 2007-03-26 23:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 12:17:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David M. Cook 2002-04-04 18:16:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020205

Description of problem:
If you try to download an unavailable ISO (such as a skipjack ISO during a
package push) you get a copy of the ISO download page,
https://rhn.redhat.com/network/channel/download_isos.pxt

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Wait until an ISO is temporarily unavailable.
2.Try to download it from https://rhn.redhat.com/network/channel/download_isos.pxt
3.Look at what you get.
	

Actual Results:  Get a copy of
https://rhn.redhat.com/network/channel/download_isos.pxt

Expected Results:  A relevant error message.

Additional info:
Comment 1 Josef Komenda 2003-08-28 12:17:11 EDT
Fixed long ago. 

Note You need to log in before you can comment on or make changes to this bug.